﻿@model CompramotosFinal.Models.Tablaproductos

@{
    ViewBag.Title = "Edit";
}
<!-- Main -->
<div id="main">

    <h2>Editar Producto</h2>

    @using (Html.BeginForm())
    {
        @Html.AntiForgeryToken()

        <div class="form-horizontal">
            <h4>Tablaproductos</h4>
            <hr />
            @Html.ValidationSummary(true)
            @Html.HiddenFor(model => model.Id)

            <div class="form-group">
                @Html.LabelFor(model => model.Nombre, new { @class = "control-label col-md-2" })
                <div class="col-md-10">
                    @Html.EditorFor(model => model.Nombre)
                    @Html.ValidationMessageFor(model => model.Nombre)
                </div>
            </div>

            <div class="form-group">
                @Html.LabelFor(model => model.Precio, new { @class = "control-label col-md-2" })
                <div class="col-md-10">
                    @Html.EditorFor(model => model.Precio)
                    @Html.ValidationMessageFor(model => model.Precio)
                </div>
            </div>

            <div class="form-group">
                @Html.LabelFor(model => model.Modelo, new { @class = "control-label col-md-2" })
                <div class="col-md-10">
                    @Html.EditorFor(model => model.Modelo)
                    @Html.ValidationMessageFor(model => model.Modelo)
                </div>
            </div>

            <div class="form-group">
                @Html.LabelFor(model => model.Color, new { @class = "control-label col-md-2" })
                <div class="col-md-10">
                    @Html.EditorFor(model => model.Color)
                    @Html.ValidationMessageFor(model => model.Color)
                </div>
            </div>

            <div class="form-group">
                @Html.LabelFor(model => model.Imagenes, new { @class = "control-label col-md-2" })
                <div class="col-md-10">
                    @Html.EditorFor(model => model.Imagenes)
                    @Html.ValidationMessageFor(model => model.Imagenes)
                </div>
            </div>

            <div class="form-group">
                <div class="col-md-offset-2 col-md-10">
                    <input type="submit" value="Save" class="btn btn-default" />
                </div>
            </div>
        </div>
    }

    <div>
        @Html.ActionLink("Back to List", "Index")
    </div>
</div>